.btn.btn-small,
.btn.btn-med,
.btn.btn-medium,
.btn.btn-large {
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-weight: normal;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    border: 1px solid;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.btn.btn-small:hover,
.btn.btn-med:hover,
.btn.btn-medium:hover,
.btn.btn-large:hover {
    text-decoration: none!important;
}

.btn.btn-large {
    padding: 1.6rem 2.4rem 1.6rem;
}

.btn.btn-med,
.btn.btn-medium {
    padding: 1.4rem 2.2rem 1.4rem;
}

.btn.btn-small {
    padding: 1.2rem 2rem 1.2rem;
}

.link {
    text-transform: initial;
}